Problema Traktor scratch pro 2+Kontrol S4 MK1+ OSX 10.9.3

#1 por noizebcn el 19/06/2014
Buenas a todos!

Antes de navidades pinchaba con mi S4 y un portátil HP. No iba mal pero nunca conseguí solucionar lo de los chasquidos por lo que para reyes me regalaron un mac.

El tema está en que como era de PC hice caso omiso a un comunicado que envió native instruments a cerca un problema de compatibilidad entre traktor pro 2 2.6.8 (creo) y kontrol s4 mk1 con la actualización de OSX 10.9.3 Maverik.

Listo de mi, actualicé OSX y ahora cuando utilizo traktor se me cuelga el Mac por completo y lo tengo que reiniciar con el botón de encendido...vi que un usuario de hispasonic le pasó lo mismo y ha sido un calvario para él...Por lo que, quería saber si algún alma caritativa me puede pasar el archivo del traktor scratch pro 2 la versión que abren el mapping para maschine y remix decks (creo k es la 2.6.3) y que no da problemas con maverik.

Si alguien sabe como solucionar el problema y me puede ayudar, se lo agradeceré eternamente XD! pero me huele a que será otra de las estrategias marrulleras de NI para que vayas comprando sus nuevos productos...

Un saludo y gracias!!
Subir
mod
#2 por Teo Tormo el 19/06/2014
#1 no es ninguna estrategia marrullera, el problema sencillamente no tiene solución por el momento. Recientemente sacaron una actualización de firmware para casi todo su hardware que soluciona problemas de desconexión y cuelgues con OSX 10.9 y el hardware de NI, pero la primera S4 (la que tú tienes) no consiguen hacer que funcione. Dicen que siguen trabajando con la solución porque al parecer es Apple quien tiene el problema, no el hardware de NI. De todos modos, con el tiempo que ha pasado y los diferentes firmwares que han solucionado el problema en otros controladores, a estas alturas no creo que lo lleguen a solucionar. Estas cosas pasan con muchas marcas y dispositivos profesionales en el sector del audio, no solo con NI y las cosas de pinchar. Es muy complejo mantener la compatibilidad con todo cambiando constantemente de hardware y de sistema operativo.

Recuerda, el aspirante eres tú.

Subir
#3 por noizebcn el 19/06/2014
Entiendo lo que dices y en parte estoy de acuerdo pero para un cliente que no hace ni dos que se gasto 700 y pico euros en un producto ver que no le garantizan la funcionalidad...pese a ser problema de apple...

En fin, lamentos a parte. Quería saber como puedo conseguir una versión más antigua que no de ese problema y que incluya el mapeo maschine remix decks, si no me recuerdo mal con la 2.6.3 no daba ese problema, puede ser?

La he pedido al support de NI pero no me dicen como descargar el archivo, por eso pedía por aquí si alguien lo tenía...

Un saludo y a ver si consigo dar con el jeje.
Subir
mod
#4 por Teo Tormo el 20/06/2014
No es un problema de la versión de Traktor, es el sistema operativo en combinación con el hardware del ordenador lo que genera el problema. Instalar otra versión más antigua no creo que te ayude. Te aconsejo vende la S4 a alguien que la vaya a utilizar con Windows y comprar el modelo nuevo u otra cosa.

Recuerda, el aspirante eres tú.

Subir
#5 por noizebcn el 20/06/2014
Gracias Teo!

Me da pena tener que venderla pero para que acumule polvo...

La venderé a la espera de si para navidades sacan algo interesante este año!

Saludos!
Subir
#6 por truant el 21/06/2014
No sería una opción más sencilla, por el momento, hacer un "downgrade" del sistema operativo? Si con el anterior te funcionaba bien...

Si no me equivoco deberías tener una copia de seguridad en un disco externo de la que recuperar datos y aplicaciones.

Saludos!
Subir
#7 por noizebcn el 25/06/2014
#6 mirare a ver si funciona, no había caido. Merci por la idea ;).

Saludos.
Subir
#8 por Jonatan Lazaro dj el 18/08/2014
habeis conseguido solucionar el problema instalado otra versión de maverick? tengo el mismo problema no me fusiona mi s4 en el nuevo mac book pro retina

twitter @jonatanpepe
Three to GO!! https://www.youtube.com/watch?v=asJde5v0ZkU
traktor s-4 mk2 Mac book pro

Subir
#9 por noizebcn el 16/10/2014
Yo no lo pude solucionar...por suerte en una de las carpetas de NI encontré una especie de "copia de seguridad" de una versión anterior que si que funcionaba bien.

Lo malo es que a la que actualices traktor...volverás a tener el problema.


Un saludo.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo